Subject: New Reply Received - order number 9658431453.
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 05:04:43 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  order number 9658431453.  Ticket comment <div dir="auto">Hello, </div>
<div dir="auto"><br></div>
<div dir="auto">I don?t know why it?s so difficult. Honestly it?s quite straightforward, I ordered a curtain tie back which is said to be a set of 2. It was delivered as only 1.</div>
<div dir="auto">Additionally, I?ve just received a SMS from lifestyle saying I?m returning my tieback, although I never mentioned anything about return. All I need is the missing tieback it?s really not that complicated. </div>
<div dir="auto">Please revert ASAP.</div>
<div dir="auto"><br></div>
<div dir="auto">Nada Elbassir </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 11 May 2021 at 3:14 PM Lifestyle &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin: 0px 0px 0px 0.8ex; border-left-width: 1px; border-left-style: solid; padding-left: 1ex; border-left-color: rgb(204, 204, 204)"><div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 14px'>
	<div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 14px'>
<div dir="ltr" style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><div dir="ltr" style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'>Hi Nada,<br><br>
</div></div>
<div dir="ltr" style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br dir="ltr"></div></div>
<div dir="ltr" style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'>
<div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br></div>
<div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br></div>
<div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br></div>
<div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'>We request you to please allow us some time so we can work on this and do the needful.</div>
<div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br></div>
<div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'>We appreciate your patience.</div>
<div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br></div>
<div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'>Your Friends,</div>
<div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'>The Support Team</div>
</div>
</div>

	

<span style="font-size: 0px; font-family: fdtktid; min-height: 0px; height: 0px; max-height: 0px; line-height: 0px; color: rgb(255, 255, 255)">2528253:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2528253